body 
{
	
	background: #1d1d1d;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 100%;
}
#wrapper {
	height: 1000px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #banner {
	height: 231px;
	width: 951px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #banner #menu {
	float: left;
	width: 200px;
	height: 320px;
}
#wrapper #obsah {
	height: 500px;
	width: 900px;
	margin-top: 10px;
	margin-left: 200px;
}



p	
{ 
	color: #ffff66; 
	margin-top: .5em;
	font-size: .75em;
	padding-left:15px;	
}
#wrapper #obsah h1 {
	color: #ffff66;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 130px;
	padding-left: 130px;
	font-style: oblique;
}
#wrapper #obsah img {
	margin-left: 40px;
}
#obsah .text p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #DDD;
	text-align: justify;
	width: 750px;
}
#wrapper #obsah .textmulti p {
	font-family: Verdana, Geneva, sans-serif;
	color: #ddd;
	font-size: 14px;
	text-align: justify;
	width: 750px;
	height: 20px;
}

#wrapper #obsah .multi {
	height: 230px;
	width: 261px;
	margin-left: 275px;
}
#wrapper #obsah .texpneu {
	width: 780px;
}
#wrapper #obsah .map a img {
	height: 250px;
	width: 650px;
	margin-left: 60px;
}


#wrapper #obsah .vulkan {
	height: 230px;
	width: 261px;
	margin-left: 200px;
}
#wrapper #obsah .texpneu ul li {
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #ddd;
	font-size: 14px;
	text-align: justify;
}
#wrapper #obsah .texpneu ul li a {
	text-decoration: none;
	color: #3C0;
}




#banner #menu #navigation-block #pocitadlo a img {
	height: 60px;
	width: 88px;
}
#wrapper #obsah .textmulti {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ddd;
}
#wrapper #obsah .texpneu p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ddd;
	text-align: justify;
}


#banner #menu #navigation-block #pocitadlo {
	height: 60px;
	width: 88px;
	margin-right: auto;
	margin-left: auto;
}





#navigation-block {
	width: 190px;
	height: 320px;
}



ul#sliding-navigation
{
	list-style: none;
	font-size: .75em;
	width: 951px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	height: 348px;
	padding: 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 150px;
	padding: 5px 18px;
	margin: 0;
	margin-bottom: 5px;
}

ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background:#333 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a
{
	color: #999;
	background:#222 url(tab_bg.jpg) repeat-y;
	border: 1px solid #1a1a1a;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element a:hover { color: #ffff66; }
#wrapper #obsah #gallery {
	height: 350px;
	width: 700px;
	background-color: #333;
}
#wrapper #obsah #gallery ul {
	list-style-type: none;
}
#wrapper #obsah #gallery ul li a img {
	float: left;
	margin-top: 10px;
}
#obsah .text p strong {
	color:#3c0;
}
#wrapper #obsah .textmulti p strong {
	color:#3c0;
}
#wrapper #obsah .texpneu p strong {
	color: #3c0;
}
#wrapper #obsah .texpneu p a {
	
	color: #3c0;
}
